a:link
{
	color: rgb(255, 41, 33);
	font-weight: bold;
}

a:visited
{
	color: rgb(255, 41, 33);
	font-weight: bold;

} 

a:active 
{
	color: rgb(255, 41, 33);
	font-weight: bold;

}

body
{
	font-family: Arial, Helvetica;
	background-color: #FFE6CC;
	color: rgb(0, 51, 102);
}

h1, h2, h3, h4, h5, h6
{
	font-family: Arial, Helvetica;
	color: rgb(0, 4, 181);
	font-weight: bolder;
}

p {
	margin-right:70;
}